update iptables to 1.4.0 (2.6 kernels only), refresh kernel patches
[openwrt/svn-archive/archive.git] / target / linux / generic-2.6 / patches-2.6.23 / 905-i386_build.patch
2007-12-12 Felix Fietkauremove an unused #include statement that is causing...